.wrapperFuss{position:relative;float:left;left:10px;width:890px;background-color:#ffffff}
.wp1{position:relative;float:left;left:2px;width:75px;}
.wp1 div{width:100%;margin-bottom:5px;}
.g11{background-color:#ffffff;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;border-bottom:2px solid #9bc0d3;text-align:left;padding-bottom:5px;}
.g11 a{color:#000033;font-size:11px;font-weight:bold;text-decoration:none;text-align:left;}
.g12{background-color:#ffffff;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:11px;text-decoration:none;text-align:left;}
.g12 a{color:#000033;font-size:11px;text-decoration:none;text-align:left;}
.wp2{position:relative;float:left;left:7px;width:90px;}
.wp2 div{width:100%;margin-bottom:5px;}
.wp3{position:relative;float:left;left:12px;width:80px;}
.wp3 div{width:100%;margin-bottom:5px;}
.wp4{position:relative;float:left;left:17px;width:80px;}
.wp4 div{width:100%;margin-bottom:5px;}
.wp5{position:relative;float:left;left:22px;width:90px;}
.wp5 div{width:100%;margin-bottom:5px;}
.wp6{position:relative;float:left;left:27px;width:75px;}
.wp6 div{width:100%;margin-bottom:5px;}
.wp7{position:relative;float:left;left:32px;width:80px;}
.wp7 div{width:100%;margin-bottom:5px;}
.wp8{position:relative;float:left;left:37px;width:85px;}
.wp8 div{width:100%;margin-bottom:5px;}
.wp9{position:relative;float:left;left:42px;width:85px;}
.wp9 div{width:100%;margin-bottom:5px;}